RubyGems Navigation menu

gembird-backend 0.0.1

Wrapper around sispmctl script

Gemfile
          gem 'gembird-backend', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gembird-backend
  
  
  
  
  
  
  

Authors:

  • Jens Bissinger

Owners:

Total downloads 1,166

For this version 1,166

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - April 1, 2012 (8.5 KB)